<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_cc0b06d3dd4b490fa4c117b2c2578c84 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_cc0b06d3dd4b490fa4c117b2c2578c84" ></div>
        
</body>
<script>    
    
            var map_cc0b06d3dd4b490fa4c117b2c2578c84 = L.map(
                "map_cc0b06d3dd4b490fa4c117b2c2578c84",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_19580e5b554c4769966ec7aeb650a7f3 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_cc0b06d3dd4b490fa4c117b2c2578c84);
        
    
            var feature_group_c588c4bfb74b459fbd45d2098221c599 = L.featureGroup(
                {}
            ).addTo(map_cc0b06d3dd4b490fa4c117b2c2578c84);
        
    
        function geo_json_1c9f83cf37be4aab9b815a61e0120c25_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_1c9f83cf37be4aab9b815a61e0120c25_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_1c9f83cf37be4aab9b815a61e0120c25 = L.geoJson(null, {
                onEachFeature: geo_json_1c9f83cf37be4aab9b815a61e0120c25_onEachFeature,
            
                style: geo_json_1c9f83cf37be4aab9b815a61e0120c25_styler,
        });

        function geo_json_1c9f83cf37be4aab9b815a61e0120c25_add (data) {
            geo_json_1c9f83cf37be4aab9b815a61e0120c25
                .addData(data)
                .addTo(feature_group_c588c4bfb74b459fbd45d2098221c599);
        }
            geo_json_1c9f83cf37be4aab9b815a61e0120c25_add({"bbox": [-3.680350283890648, 40.42114656450044, -3.668460730518758, 40.42892455509723], "features": [{"bbox": [-3.680350283890648, 40.42114656450044, -3.668460730518758, 40.42892455509723], "geometry": {"coordinates": [[[-3.668900049520663, 40.422291223549436], [-3.668971587425555, 40.42147699555595], [-3.668938719636931, 40.421283869624695], [-3.668925960809226, 40.42114656450044], [-3.66901875576487, 40.42116698260702], [-3.669337764239621, 40.421211857088224], [-3.669589043761506, 40.421224942653815], [-3.670048938188071, 40.42124704408628], [-3.670521051480615, 40.421270982741525], [-3.671025320243713, 40.421294732841424], [-3.671226261465902, 40.42130492680697], [-3.67163757598718, 40.42132548412234], [-3.67257364084446, 40.42137146606716], [-3.673034587840105, 40.42139372066545], [-3.673246014358312, 40.4214044536851], [-3.673725466238048, 40.421427651826], [-3.674237000744527, 40.421452805034995], [-3.674388389054054, 40.421460841022835], [-3.67458410320968, 40.421469248821204], [-3.675028810672675, 40.42149059922294], [-3.675339157140757, 40.42150684092473], [-3.675749430344648, 40.421525578868504], [-3.67625274233537, 40.421551122566115], [-3.677323459368131, 40.42160236845511], [-3.677632929868968, 40.42161814065785], [-3.677984535436908, 40.4216356109031], [-3.678709682470062, 40.42167037436612], [-3.679057469512422, 40.42168786376318], [-3.67926690545169, 40.42169974160625], [-3.6793755588572, 40.42170492302287], [-3.67945150834284, 40.42170614337173], [-3.679617615087972, 40.42169955442328], [-3.679750567762683, 40.42168410608303], [-3.67984160534674, 40.42166656171954], [-3.679971908587943, 40.421645903459826], [-3.679976249119114, 40.421659859964805], [-3.680062707067158, 40.42189222616108], [-3.680290527950861, 40.4225261223561], [-3.680350283890648, 40.42272412277206], [-3.680337997859844, 40.422933267869965], [-3.68019841562031, 40.42470385179026], [-3.680174775048295, 40.42500763146777], [-3.680156682825479, 40.425198684444354], [-3.680088559680283, 40.42599945697973], [-3.680070731319966, 40.42613716586163], [-3.680032062183843, 40.42660276403258], [-3.67999547058921, 40.42699962001511], [-3.679939148052779, 40.427667277416944], [-3.679841924115098, 40.42892455509723], [-3.678163869987427, 40.42884174386505], [-3.677040395163857, 40.42878656279677], [-3.676828328987217, 40.428774363047204], [-3.675590188137064, 40.42871486614276], [-3.675287472610616, 40.42869875180787], [-3.673894984676502, 40.42863376880975], [-3.673709051993329, 40.42862236595555], [-3.672418619444125, 40.42855922085315], [-3.672151627005723, 40.42854556620397], [-3.67053803693728, 40.428471755925415], [-3.669548521975533, 40.42842024749949], [-3.66948523603118, 40.428411668029035], [-3.668688472968261, 40.42812092705837], [-3.668460730518758, 40.42772408074541], [-3.668483508800632, 40.42723136193943], [-3.668496925458462, 40.42707072529988], [-3.66852980409002, 40.426664705062784], [-3.668549764807377, 40.4264220753394], [-3.668563573511251, 40.426266535519275], [-3.668589109185188, 40.42597263012025], [-3.66860070654323, 40.425822364351404], [-3.668625846755677, 40.42557902894898], [-3.668697606166436, 40.424723448789685], [-3.668704176364897, 40.42463101406367], [-3.668715251350222, 40.42452446313926], [-3.668747508708531, 40.42428567209375], [-3.668758290179944, 40.42413402359413], [-3.668794346797628, 40.42370756120219], [-3.6687977384905, 40.42365247831445], [-3.668804033161628, 40.42349535122473], [-3.668823719069054, 40.42321563268586], [-3.668827041135783, 40.42305236059421], [-3.6688440229862, 40.422954289004174], [-3.668860282844451, 40.42284045576056], [-3.668875397434258, 40.42261457464946], [-3.668900049520663, 40.422291223549436]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_7cb3da753e3a49cc964599932cc7deb2 = L.featureGroup(
                {}
            ).addTo(map_cc0b06d3dd4b490fa4c117b2c2578c84);
        
    
            var circle_marker_d1107907834547ef9901abd91a4daee5 = L.circleMarker(
                [40.42320889623186, -3.6781563361963845],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7cb3da753e3a49cc964599932cc7deb2);
        
    
        var popup_d1dcc37598d3423eb8fd859cf8e5aefb = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e31f93daa84047d3b22b5fd446b67cce = $(`<div id="html_e31f93daa84047d3b22b5fd446b67cce" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2551602VK4725B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>declined</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4902</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2551602&rc2=VK4725B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2551602VK4725B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d1dcc37598d3423eb8fd859cf8e5aefb.setContent(html_e31f93daa84047d3b22b5fd446b67cce);
        

        circle_marker_d1107907834547ef9901abd91a4daee5.bindPopup(popup_d1dcc37598d3423eb8fd859cf8e5aefb)
        ;

        
    
    
            var circle_marker_c22314e6492d4bc49c24f909e76e9618 = L.circleMarker(
                [40.42280240811471, -3.677659374537932],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7cb3da753e3a49cc964599932cc7deb2);
        
    
        var popup_ef6dc2a5d7ad41c2a1f107e045678e6c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2c1e7a4c325248ba9cccc46b523c77c0 = $(`<div id="html_2c1e7a4c325248ba9cccc46b523c77c0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2551608VK4725B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4545</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2551608&rc2=VK4725B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2551608VK4725B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ef6dc2a5d7ad41c2a1f107e045678e6c.setContent(html_2c1e7a4c325248ba9cccc46b523c77c0);
        

        circle_marker_c22314e6492d4bc49c24f909e76e9618.bindPopup(popup_ef6dc2a5d7ad41c2a1f107e045678e6c)
        ;

        
    
    
            var circle_marker_c84f3d891eff4ee4b332d92055e59d78 = L.circleMarker(
                [40.42443756993153, -3.6782457141148526],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7cb3da753e3a49cc964599932cc7deb2);
        
    
        var popup_b4e4f3153dff42a89eebb87f7bc1d070 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_752f3562d71d479595ba51773cfb8394 = $(`<div id="html_752f3562d71d479595ba51773cfb8394" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2552512VK4725D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1126</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2552512&rc2=VK4725D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2552512VK4725D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b4e4f3153dff42a89eebb87f7bc1d070.setContent(html_752f3562d71d479595ba51773cfb8394);
        

        circle_marker_c84f3d891eff4ee4b332d92055e59d78.bindPopup(popup_b4e4f3153dff42a89eebb87f7bc1d070)
        ;

        
    
    
            var circle_marker_d707b8bac30b49ebbd8028441e60eb13 = L.circleMarker(
                [40.4286876811021, -3.6787186134906555],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7cb3da753e3a49cc964599932cc7deb2);
        
    
        var popup_bfabeb8868a540e8b1120f2a41b93c99 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_085f4652fe8a48479b9796bc6c72fcc9 = $(`<div id="html_085f4652fe8a48479b9796bc6c72fcc9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2557101VK4725F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>12200</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2557101&rc2=VK4725F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2557101VK4725F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_bfabeb8868a540e8b1120f2a41b93c99.setContent(html_085f4652fe8a48479b9796bc6c72fcc9);
        

        circle_marker_d707b8bac30b49ebbd8028441e60eb13.bindPopup(popup_bfabeb8868a540e8b1120f2a41b93c99)
        ;

        
    
    
            var circle_marker_2cc2bdaf4cdf40d9b19e9a0e7e92be84 = L.circleMarker(
                [40.42683024594443, -3.6772540605507853],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7cb3da753e3a49cc964599932cc7deb2);
        
    
        var popup_544c2dbd2c3c462aa2a2f59e0d5cd91d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3fd090916dbf41a489d9a21f8a63b4b7 = $(`<div id="html_3fd090916dbf41a489d9a21f8a63b4b7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2655208VK4725F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>12816</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2655208&rc2=VK4725F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2655208VK4725F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_544c2dbd2c3c462aa2a2f59e0d5cd91d.setContent(html_3fd090916dbf41a489d9a21f8a63b4b7);
        

        circle_marker_2cc2bdaf4cdf40d9b19e9a0e7e92be84.bindPopup(popup_544c2dbd2c3c462aa2a2f59e0d5cd91d)
        ;

        
    
    
            var circle_marker_adefaf008eea4aa48aeefe021440878f = L.circleMarker(
                [40.42699767022816, -3.6781864230449064],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7cb3da753e3a49cc964599932cc7deb2);
        
    
        var popup_99a1b0d44045413ab4bdb34bc5fb40bc = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cbc14ffca7e64ad09d4c42094d3210fa = $(`<div id="html_cbc14ffca7e64ad09d4c42094d3210fa" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2655219VK4725F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5908</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2655219&rc2=VK4725F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2655219VK4725F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_99a1b0d44045413ab4bdb34bc5fb40bc.setContent(html_cbc14ffca7e64ad09d4c42094d3210fa);
        

        circle_marker_adefaf008eea4aa48aeefe021440878f.bindPopup(popup_99a1b0d44045413ab4bdb34bc5fb40bc)
        ;

        
    
    
            var circle_marker_4a33808f644d4d62a23183d559c31a54 = L.circleMarker(
                [40.42664644151714, -3.6759465672292486],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7cb3da753e3a49cc964599932cc7deb2);
        
    
        var popup_ace4ba374f5d427aada09f8d9d2262da = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f88cb6fc95eb4160a263b5d0496237b3 = $(`<div id="html_f88cb6fc95eb4160a263b5d0496237b3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2755908VK4725F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4720</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2755908&rc2=VK4725F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2755908VK4725F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ace4ba374f5d427aada09f8d9d2262da.setContent(html_f88cb6fc95eb4160a263b5d0496237b3);
        

        circle_marker_4a33808f644d4d62a23183d559c31a54.bindPopup(popup_ace4ba374f5d427aada09f8d9d2262da)
        ;

        
    
    
            var circle_marker_07c089a473c84e739ad0147781b510cf = L.circleMarker(
                [40.42790764886256, -3.673407603955918],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7cb3da753e3a49cc964599932cc7deb2);
        
    
        var popup_9b0e6256732f48efae5b36d90747809b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_679efea782454e58bb614f6f28e231ae = $(`<div id="html_679efea782454e58bb614f6f28e231ae" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3056310VK4735E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>17880</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3056310&rc2=VK4735E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3056310VK4735E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9b0e6256732f48efae5b36d90747809b.setContent(html_679efea782454e58bb614f6f28e231ae);
        

        circle_marker_07c089a473c84e739ad0147781b510cf.bindPopup(popup_9b0e6256732f48efae5b36d90747809b)
        ;

        
    
    
            var circle_marker_c019e4a280da443ba8f1a95d8fec41d5 = L.circleMarker(
                [40.421843482854115, -3.6715203391411215],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7cb3da753e3a49cc964599932cc7deb2);
        
    
        var popup_f02437c903fe4d27a5fdb0e37ebcbaba = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_51c6efd610984ad08667f035fc865145 = $(`<div id="html_51c6efd610984ad08667f035fc865145" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3150102VK4735A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>28341</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3150102&rc2=VK4735A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3150102VK4735A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f02437c903fe4d27a5fdb0e37ebcbaba.setContent(html_51c6efd610984ad08667f035fc865145);
        

        circle_marker_c019e4a280da443ba8f1a95d8fec41d5.bindPopup(popup_f02437c903fe4d27a5fdb0e37ebcbaba)
        ;

        
    
    
            var circle_marker_900c9c878ba64b869e5d0998f56a1e97 = L.circleMarker(
                [40.42384236698989, -3.6718095516315175],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7cb3da753e3a49cc964599932cc7deb2);
        
    
        var popup_b5d912e1184144b59f78a2a860ae5255 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cb5070a30a0d4e3885e32d54f56e21ae = $(`<div id="html_cb5070a30a0d4e3885e32d54f56e21ae" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3152101VK4735A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>84032</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3152101&rc2=VK4735A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3152101VK4735A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b5d912e1184144b59f78a2a860ae5255.setContent(html_cb5070a30a0d4e3885e32d54f56e21ae);
        

        circle_marker_900c9c878ba64b869e5d0998f56a1e97.bindPopup(popup_b5d912e1184144b59f78a2a860ae5255)
        ;

        
    
    
            var circle_marker_1d0e8bb5153d4563a6d85e791548c859 = L.circleMarker(
                [40.427897489629686, -3.671518420125492],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7cb3da753e3a49cc964599932cc7deb2);
        
    
        var popup_67450e7aed714d6e8f330d66a5d7f0e7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c07478b94b624d999289f8bfd563ac71 = $(`<div id="html_c07478b94b624d999289f8bfd563ac71" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3156616VK4735E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1538</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3156616&rc2=VK4735E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3156616VK4735E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_67450e7aed714d6e8f330d66a5d7f0e7.setContent(html_c07478b94b624d999289f8bfd563ac71);
        

        circle_marker_1d0e8bb5153d4563a6d85e791548c859.bindPopup(popup_67450e7aed714d6e8f330d66a5d7f0e7)
        ;

        
    
    
            var circle_marker_8be88e7e3a1f4864bc182bf9aa0da74d = L.circleMarker(
                [40.421780371715386, -3.670660889752972],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7cb3da753e3a49cc964599932cc7deb2);
        
    
        var popup_2fb0d921b0e64147952a716ce8783d92 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_29f06346d3374fdaa8dde4df786da1cf = $(`<div id="html_29f06346d3374fdaa8dde4df786da1cf" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3249401VK4734G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>16255</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3249401&rc2=VK4734G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3249401VK4734G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2fb0d921b0e64147952a716ce8783d92.setContent(html_29f06346d3374fdaa8dde4df786da1cf);
        

        circle_marker_8be88e7e3a1f4864bc182bf9aa0da74d.bindPopup(popup_2fb0d921b0e64147952a716ce8783d92)
        ;

        
    
    
            var circle_marker_79ac9ed169ab4fd2967f320d62798ed7 = L.circleMarker(
                [40.421786766162796, -3.6697499667732725],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7cb3da753e3a49cc964599932cc7deb2);
        
    
        var popup_cf784a2e07e344828603debd46ec3bb5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6c12db49dcf24268b3b00aedc04f2081 = $(`<div id="html_6c12db49dcf24268b3b00aedc04f2081" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3249402VK4734G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>9230</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3249402&rc2=VK4734G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3249402VK4734G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cf784a2e07e344828603debd46ec3bb5.setContent(html_6c12db49dcf24268b3b00aedc04f2081);
        

        circle_marker_79ac9ed169ab4fd2967f320d62798ed7.bindPopup(popup_cf784a2e07e344828603debd46ec3bb5)
        ;

        
    
    
            var circle_marker_6769c7e93fd04f3b9042749240a8f9b8 = L.circleMarker(
                [40.42416027334143, -3.6691032851837164],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7cb3da753e3a49cc964599932cc7deb2);
        
    
        var popup_867e9d3174524f539f80a7c73c2889e7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3e836ae6c127481d9bc8de222092d782 = $(`<div id="html_3e836ae6c127481d9bc8de222092d782" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3252610VK4735A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">GOYA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2926</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3252610&rc2=VK4735A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3252610VK4735A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_867e9d3174524f539f80a7c73c2889e7.setContent(html_3e836ae6c127481d9bc8de222092d782);
        

        circle_marker_6769c7e93fd04f3b9042749240a8f9b8.bindPopup(popup_867e9d3174524f539f80a7c73c2889e7)
        ;

        
    
    
            var layer_control_7b5198c286174bb1b8a39270943c3663 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_19580e5b554c4769966ec7aeb650a7f3,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_c588c4bfb74b459fbd45d2098221c599,
                    "Inmuebles" : feature_group_7cb3da753e3a49cc964599932cc7deb2,
                },
            };
            L.control.layers(
                layer_control_7b5198c286174bb1b8a39270943c3663.base_layers,
                layer_control_7b5198c286174bb1b8a39270943c3663.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_cc0b06d3dd4b490fa4c117b2c2578c84);
        
</script>